@charset "utf-8";
/* ------------ RESET ---------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}

ol, ul { list-style: none; }


/* ------------- END OF RESET ---------------- */

html, body {
	font:13px/20px "Open Sans", Arial, Helvetica, sans-serif;
	color:#252525;
	height:100%;
}

a { color:#2f86f7; }
a:hover { text-decoration:none; }

.fl { float:left; }
.fr { float:right; }

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.clearfix { }

h1 {
	font:400 30px "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
	padding:0 0 20px;
}

h2 {
	font:600 28px "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
	padding:0 0 20px;
}

h3 {
	font:600 19px "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
	padding:0 0 10px;
}

h4 {
	font:600 15px "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
	padding:0 0 10px;
}

.btn {
    background-color: #F5F5F5;
    background-image: linear-gradient(#FFFFFF 70%, #EEEEEE);
    border-color: #C5C5C5 #C5C5C5 #AAAAAA;
    border-image: none;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    color: #444;
    cursor: pointer;
    display: inline-block;
    font: bold 11px/30px "Open Sans", Arial,Helvetica,sans-serif;
    height: 30px;
    padding: 0 10px;
    position: relative;
    text-decoration: none !important;
}

.btn:hover {
    border-color: #AAAAAA #AAAAAA #A0A0A0;
	color:#000;
    text-decoration: none;
}

.btn-main {
	background-color: #4185FF;
    background-image: linear-gradient(#5699FF, #3478FF);
	color:#fff;
	border:none;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.1), 0 -1px 0 rgba(0, 0, 0, 0.3) inset;
}

.btn-main:hover {
	color:#fff;
}

.bContact img { float:left; margin:6px 7px 0 0; }

#page-container {
	position:relative;
	min-height:100%;
	min-width:1000px;
}

.header {
	height:250px;
	background:url(../img/header-bg.jpg) center top no-repeat;
	box-shadow:0 1px 1px 1px rgba(0,0,0,0.15);
}

.header-index { min-height:400px; padding-bottom:100px; height:auto; }

.header-content {
	width:930px;
	margin:0 auto;
}

.hc-logo { overflow:hidden; padding:20px 0; }
.hc-logo .logo { float:left; }
.hc-logo .social-buttons { float:right; margin-top:10px; }
.social-buttons a {
	display:inline-block;
	width:26px;
	height:27px;
	background-image:url(../img/social-icon.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin-left:5px;
}

.social-buttons a.facebook { background-position:left top; }
.social-buttons a.facebook:hover { background-position:left bottom; }

.social-buttons a.twitter { background-position:right top; }
.social-buttons a.twitter:hover { background-position:right bottom; }

.navigation {
	background-color:#fff;
	border-radius:2px;
	box-shadow:0 1px 2px rgba(0,0,0,0.2);
}

.navigation { overflow:hidden; }
.navigation a {
	display:block;
	float:left;
	text-transform:uppercase;
	font-size:11px;
	padding:15px;
	text-decoration:none;
	color:#444;
}

.navigation a:hover, 
.navigation a.current {
	color:#2f86f7;
}

.navigation a.shop {
	float:right;
	background-color:#428ae8;
	color:#fff;
	padding:15px 40px;
	font-weight:bold;
}

.navigation a.shop:hover{ background-color:#3479d3; }

.hc-intro h1 {
	font:400 30px "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
	color:#0371fc;
	text-transform:uppercase;
	padding:30px 0;
}

.hc-intro p {
	font-size:14px;
	line-height:23px;
	padding-bottom:25px;
}

.content {
	width:930px;
	margin:0 auto;
	padding-bottom:100px;
	overflow:hidden;
	padding-top:30px;
}

.content-index { margin-top:-70px; padding-top:0; }

.home-block {
	width:380px;
	padding:155px 25px 25px;
	position:relative;
}

.home-block .title {
	font:600 15px/20px "Open Sans","Segoe UI",Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	position:absolute;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0,0,0,0.1);
}

.home-block ul { padding-bottom:0 !important; }
.home-block ul li {
	font-size: 13px !important;
	padding-bottom:0px !important;
	line-height:normal !important;
}

.home-block ul li a {
	display:inline-block;
	color:#252525;
	text-decoration:none;
	background:url(../img/arrow-bg-gray.png) left center no-repeat;
	padding:3px 0 3px 12px;
}

.home-block ul li a:hover { text-decoration:underline; }

.home-block a.more {
	margin-top:12px;
	display:inline-block;
	min-height:31px;
	line-height:31px;
	color:#fff;
	padding:0 35px;
	background:url(../img/home-block-more.png) left top no-repeat #08B5FA;
}

.holography-block { background:url(../img/holography-material-bg.png) left top no-repeat #f2f2f2; }
.holography-block .title { top:45px; left:210px; }

.purchasing-block { background:url(../img/purchasing-bg.png) left top no-repeat #f2f2f2; }
.purchasing-block .title { top:55px; left:255px; }

.content p {
	font-size:13px;
	line-height:23px;
	padding-bottom:21px;
	max-width:700px;
}

ul.general, ol.general { padding-bottom:11px; }
ul.general li, ol.general li {
	font-size:13px;
	line-height:23px;
	padding-bottom:10px;
	max-width:700px;
}
ol.general { margin-left:20px }
ol.general li { list-style-type:decimal; }

.sub-nav {
    float: left;
    width: 220px;
}
.sub-nav ul li {
    border-bottom: 1px solid #DDDDDD;
    padding: 12px 0;
}
.sub-nav ul li:last-child {
    border: medium none;
}

.sub-nav ul li a { text-decoration:none; }
.sub-nav ul li a:hover { text-decoration:underline; }
.sub-nav ul li a.current {
    color: #444353;
    font-weight: 600;
}

.sub-clmn {
    float: right;
    width: 675px;
}

.footer {
	position:absolute;
	bottom:0;
	background-color:#f2f2f2;
	font-size:11px;
	color:#777;
	padding:15px 0;
	width:100%;
}

.footer-content {
	width:930px;
	margin:0 auto;
}

table.description th, table.description td { padding:10px; border-bottom:1px solid #ddd; }
table.description th { background-color:#f0f0f0; vertical-align:middle; }

table.data { border-collapse:collapse; }
table.data th, table.data td { padding:10px; border:1px solid #ddd; }
table.data th { background-color:#f0f0f0; }
td.center { vertical-align:middle; text-align:center; }

table.data-s th, table.data-s td {
	padding:5px 8px;
	font-size:11px;
	line-height:15px;
}


.faq .fTitle {
	font-size:14px; 
	border-top:1px dashed #ccc; 
	padding-top:15px;
	margin-top:18px; 
	cursor:pointer; 
	color:#0371FC; 
}
.faq .fContent { padding-top:15px; display:none; }
.faq .fContent p { padding-bottom:15px; }
.faq .fContent p:last-child { padding:0; }

#contactForm {
	margin-top:10px;
	background-color:#f0f0f0;
	padding:20px 25px;
	display:inline-block;
	width:465px;
}

#contactForm .title {
	margin:-20px -25px 20px;
	padding:10px 20px;
	font:17px  "Open Sans", Arial, Helvetica, sans-serif;
	background-color:#e5e5e5;
}

#contactForm fieldset {
	margin-bottom:15px;
}

input[type=text], textarea {
	border:1px solid #d5d5d5;
	font:13px  "Open Sans", Arial, Helvetica, sans-serif;
	padding:8px;
	width:200px;
	margin-top:3px; 
}

#contactForm textarea {width:445px; height:100px; }
#contactForm .btn { 
	clear:both;
	height:40px;
	padding:0 25px;
	font:13px  "Open Sans", Arial, Helvetica, sans-serif; 
}	